.active-menu-item {
	background: url(/images/new/module_active.gif) no-repeat scroll top left
		;
	left: -13px;
	width: 172px;
}

.active-menu-item a {
	color: white;
}

.text-font {
	font-family: 'Lucida Grande', 'Lucida Sans', Verdana, Helvetica,
		sans-serif;
	color: #666666;
}

.text-font-big {
	font-family: 'Lucida Grande', 'Lucida Sans', Verdana, Helvetica,
		sans-serif;
	font-size: 13px;
}

.text-font-big-header {
	font-family: 'Lucida Grande', 'Lucida Sans', Verdana, Helvetica,
		sans-serif;
	font-size: 15px;
}

.rounded-fieldset {
	-moz-border-radius: 5px 5px 5px 5px;
	background: #EEEEEE;
}

.gray-button {
    background: transparent url("/images/analytics/gray_button.png")
        no-repeat center center;
    padding: 9px 29px 0 45px;
    background-position: 0px 0px;
    margin: 0px 9px 0px 0px;
    height: 23px;
    width: 79px;
}

.green-button {
	background: transparent url("/images/analytics/green_button.png")
		no-repeat center center;
    padding: 9px 29px 0 45px;
	background-position: 0px 0px;
	height: 23px;
	width: 79px;
}

.blue-button {
    background: transparent url("/images/analytics/blue_button.png")
        no-repeat center center;
    padding: 9px 29px 0 45px;
    /*padding: 10px 14px 0 45px;*/
    background-position: 0px 0px;
    margin: 0px 9px 0px 0px;
    height: 23px;
    width: 79px;
}

#previous_button {
	padding: 9px 29px 0px 39px;
} 

#next_button {
    margin: 0px 0px 0px -10px;
}

.green-button span, .blue-button span, .gray-button span {
    padding-top: 3px;
    color: white;
    vertical-align: super;
    margin: 0 0 0 -17px;
}

.green-button:hover, .blue-button:hover, .gray-button:hover {
	color: #3C839F;
	text-decoration: underline;
	cursor: hand;
	cursor: pointer;
}

#previous_button {
    margin-right: 18px;
}

.ux-mselect-selected {
	color: white;
    /*background: transparent;
    border: none;
    cursor: none;*/
}
